<div class="ui small image">
  <img [src]="product.imgSrc" />
</div>
<div class="content">
  <a class="header">{{ product.name }}</a>
  <div class="meta">
    <span>Price: ${{ product.price }}</span>
  </div>
  <div class="extra">
    <a class="ui button" [routerLink]="['products', product.id]">See details</a>
  </div>
</div>
